body{
    box-sizing:border-box;
    color:#1c1e21;
    background-color: #f9f9f9;
    padding: 0px;
    margin:0px
}
#header{
    box-sizing:border-box;
    text-align: center;
    color:#f9f9f9;
    font-size: 2em;
    height: 100vh;
    background-color: #545454cf
}
#title {
    margin:0px
}

#service-list{
    width:80vw;
    padding: 10px;
    margin:0 auto;
}
.service {
    margin: 10px;
}
.service-description{
    width: 50%;
    margin: 4%;
    display: inline-block;
}
.service-img{
    box-sizing:border-box;
    width:40%;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 2px #545454
}
#work-steps {
    box-sizing:border-box;
    background-color: steelblue;
    padding: 20px;
    padding-bottom:40px 
}

#steps{
    width: 50vw;
    text-align: left;
    text-shadow: none;
    margin: 0 auto;
    font-weight: bold;
}
#values{
    background-color: #545454cf;
    margin: 0 auto;
    padding: 20px;
    color: #f0f0f0;
}
#values-list{
    margin:0 auto;
    width:50vw;
    list-style: none;
    line-height: 1.5;
}
.text-center {
    box-sizing:border-box;
    text-align: center
}

.color-secondary {
    box-sizing:border-box;
    color:#303237
}

.fs-2{
    box-sizing:border-box;
    font-size: 2em
}

.bold{
    box-sizing:border-box;
    font-weight: bold
}


.upper{
    box-sizing:border-box;
    text-transform: uppercase
}

.nav-button{
    box-sizing:border-box;
    border: 1px solid #5d5c5c;
    border-radius: 20px;
    background-color: #2f2f2f;
    font-size: 1.5em;
    padding:10px;
}
.nav-link{
    box-sizing:border-box;
    text-decoration: none;
    color: #f9f9f9;
    padding:20px;
}

.text-left{
    box-sizing:border-box;
    text-align:left!important
}
ol{
    box-sizing:border-box;
    text-align: center 
}
#text-right{
    box-sizing:border-box;
    text-align:right
}

#work-steps {
    box-sizing:border-box;
    text-shadow: 0px 0px 10px #545454;
    color: #f9f9f9;
        }

footer {
    padding: 15px;
    display: block;
    background-color:#2f2f2f;
    color:#f9f9f9;
    position:fixed;
    bottom: 0px;
    right:0px;
    left:0px;
}
#service-title{
    position: sticky;
    top: 10px;
    background-color: #2f2f2f;
    padding: 5px;
    color:#f9f9f9;
    box-shadow: 0px -5px 10px 1px #545454
}